## Index

### Enumerations

- CrossSpinnerType

### Interfaces

- ICrossSpinnerProps

### Functions

- CrossSpinner

## Functions

### Const CrossSpinner

- CrossSpinner(__namedParameters: object): Element

- - Defined in components/animations/CrossSpinner.tsx:62

  Generates a React-Native spinning busy indicator

  Properties are ICrossSpinnerProps

  https://github.com/n4kz/react-native-indicators

  #### Parameters

  - ##### __namedParameters: object

  #### Returns Element